### Method

# Gio MountOperation get_username

#### Declaration

    const char*
    g_mount_operation_get_username (
      GMountOperation* op
    )

#### Description

Get the user name from the mount operation.

Gets property | `Gio.MountOperation:username`

#### Return value

Type: `const char*`

A string containing the user name.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.